name: "lurking horror"
glyph: {char: "*", colour: blue}
flags: [flies, insubstantial, no_exp_gain]
holiness: [nonliving]
will: 10
attacks:
 - {type: hit, damage: 1}
hd: 1
hp_10x: 10
ac: 0
ev: 10
intelligence: brainless
speed: 12
size: small
shape: orb
